type: object
properties:
  eventName:
    type: string
  event:
    type: integer
    format: int64
  address:
    type: string
  name:
    type: string
  email:
    type: string
  phone:
    type: string
  accomodation:
    type: string 
  ticketCollection:
    type: string  
  parking:
    type: string 
  requirements:
    type: string 
  content:
    type: string
  ticketType:
    type: string  
  file:
    type: string
    format: 'binary'
  iterable:
    oneOf:
      - type: null
      - type: object
        additionalProperties: true
        properties: {}    
  fixture:
    type: string 
  ticketCategory:
    type: string  
  countryCode:
    type: string
